@charset "utf-8";
/* CSS Document */

body 								{-webkit-text-size-adjust:none;}
input,
textarea,
selelct,
img,
:focus 								{outline:none;}
textarea 							{resize:none;}
*::selection 						{background-color:#ffab69;color:#0077c0;}
*::-moz-selection 					{background-color:#c1e0f3;color:#000;}
*::-webkit-selection 				{background-color:#c1e0f3;color:#000;}
* h1::selection,
* h2::selection,
* h3::selection,
* h4::selection,
* h5::selection,
* h6::selection,
* a::selection
									{background-color:#ffab69;color:#000;}
* h1::-moz-selection,
* h2::-moz-selection,
* h3::-moz-selection,
* h4::-moz-selection,
* h5::-moz-selection,
* h6::-moz-selection,
* a::-moz-selection
									{background-color:#ffab69;color:#000;}
* h1::-webkit-selection,
* h2::-webkit-selection,
* h3::-webkit-selection,
* h4::-webkit-selection,
* h5::-webkit-selection,
* h6::-webkit-selection,
* a::-webkit-selection
									{background-color:#ffab69;color:#0077c0;}
a,
input,
textarea,
select,
button,
img,
.bt-blue,
.bt-org,
.videos img,
.listing li .content,
.short-ads li .content,
.popup .close,
.my-account .table tr td,
:before,
:after,
.pollBox .buttonBox .yes,
.pollBox .buttonBox .no
									{-moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; transition:all .5s ease;}
.listing .content figure img:hover	{-moz-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}